/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*.responsive-layout-wide .grid-1, .responsive-layout-wide .grid-2, .responsive-layout-wide .grid-3, .responsive-layout-wide .grid-4, .responsive-layout-wide .grid-5, 
.responsive-layout-wide .grid-6, .responsive-layout-wide .grid-7, .responsive-layout-wide .grid-8, .responsive-layout-wide .grid-9, .responsive-layout-wide .grid-10, 
.responsive-layout-wide .grid-11, .responsive-layout-wide .grid-12 {
margin: 0px;
}*/

body {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #000000;
  /*font-family: Verdana,sans-serif;
  font-size: 13px;
  line-height: 160%;*/
  font-family: "Source Sans Pro","Lucida Grande",Verdana,"Avenir Next","Trebuchet MS","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  color: #333;
  /*text-align: center;*/
}
.site-name a {
  text-decoration: none;
  color: #6DA3BD;
}
h1 {
  color: #666666;
  letter-spacing: -1px;
  color: #767676;
  font: 26px/118% normal Verdana,Tahoma,sans-serif;
  color: #767676;
  text-decoration: none;
  margin: 0 10px;
}
h1 a:link, h1 a:visited {
  color: #666666;
  text-decoration: none;
}
h1 a:hover {
  color: #A3A3A3;
}
.post .content {
    font-family: Verdana,sans-serif;
    font-size: 13px;
    line-height: 160%;
    margin-bottom: 10px;
    overflow: hidden;
}
/*a, a:link, a:visited {*/
a {
  color: #6DA3BD;
  text-decoration: underline;
}
a:hover {
  color: #4D7285;
  text-decoration: underline;
}

.site-name-slogan {
  float: none;
  font-size: 2em;
  text-align: center;
  width: 100%;
}
#page h1.site-name, #page h2.site-name {
  /*font-size: 24px;*/
  margin-bottom: 5px;
  text-transform: uppercase;
  font-size: 1em;
}
#page h2.site-name a {
  color: #666666;
  font-size: 0.8em;
  font-weight: normal;
}
.site-slogan {
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 10px;
  text-transform: lowercase;
  color: #999999;
  display: none;
}
#main-menu {
  width: 100%;
}
#main-menu a {
  font-size: 16px;
  overflow: hidden;
  font-weight: bold;
/*  padding-top: 15px;*/
  text-align: left;
  text-transform: lowercase;
  color: #6DA3BD;
}
#main-menu li {
  white-space:normal;
  margin-bottom: 5px;
}
#main-menu a.active, #main-menu a.active:hover {
  color: #000000;
  text-decoration: none;
}
#main-menu a:hover {
  color: #4D7285;
}

#zone-menu-wrapper {
  /*width: 100%;
  float: left;
  margin-bottom: 10px;*/
  float: none;
  margin-bottom: 10px;
  text-align: center;
  width: 100%;
}
#region-menu {
  margin-left: 0px;
  margin-right: 0px;
}
.block-menu, #block-statistics-popular, 
#block-mainsitesettings-mainsitesettings-popular, 
#block-mainsitesettings-popular, #block-mainsitesettings-mainsitesettings-sub-category {
  background: none repeat scroll 0 0 #F0F0E7;
  /*background: none repeat scroll 0 0 #dddddd;*/
  border-radius: 5px 5px 5px 5px;
  font-family: tahoma,arial;
  margin-bottom: 20px;
  padding: 15px 15px;
}
#block-statistics-popular h3,
#block-mainsitesettings-mainsitesettings-popular h3,
#block-mainsitesettings-popular h3, #block-mainsitesettings-mainsitesettings-sub-category h3 {
display: none;
}
#block-statistics-popular .block-title, 
#block-mainsitesettings-mainsitesettings-popular .block-title, 
#block-mainsitesettings-popular .block-title, #block-mainsitesettings-mainsitesettings-sub-category .block-title {
margin-bottom: 10px;
}
#block-statistics-popular .item-list ul li, 
#block-mainsitesettings-mainsitesettings-popular .item-list ul li, 
#block-mainsitesettings-popular .item-list ul li, #block-mainsitesettings-mainsitesettings-sub-category ul li {
margin: 0;
color: #999999;
margin-bottom: 10px;
}
#block-statistics-popular .item-list ul li a, 
#block-mainsitesettings-mainsitesettings-popular .item-list ul li a, 
#block-mainsitesettings-popular .item-list ul li a, #block-mainsitesettings-mainsitesettings-sub-category ul li a {
color: #666666;
}
#block-statistics-popular .item-list ul li a:hover, 
#block-mainsitesettings-mainsitesettings-popular .item-list ul li a:hover,
#block-mainsitesettings-popular .item-list ul li a:hover, #block-mainsitesettings-mainsitesettings-sub-category ul li a:hover {
color: #a3a3a3;
}
#block-mainsitesettings-mainsitesettings-sub-category ul {
  list-style: none outside none;
}
.block-title {
  color: #999999;
  font-family: Verdana,sans-serif;
  font-size: 18px;
  letter-spacing: -1px;
  margin-bottom: 20px;
  font-style: normal;
  font-weight: normal;
}
.node-links {
  padding-bottom: 10px;
  padding-top: 20px;
}
.node-links ul li.node-readmore a,
.infopanel .comments-theaser a, 
.add-overheard-link a {
  height: 30px;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  -moz-user-select: none;
  background-color: #EEEEEE !important;
  background-image: -moz-linear-gradient(center top , #EEEEEE, #E1E1E1);
  background-repeat: repeat-x;
  border-color: #D9D8D8 #CCCBCB #AEAEAE;
  border-image: none;
  border-radius: 6px 6px 6px 6px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 0 #FFFFFF inset;
  color: #282828;
  cursor: pointer;
  display: inline-block;
  font-family: arial,sans-serif;
  font-size: 12px;
  font-weight: normal;
  height: 26px;
  line-height: 26px;
  margin: 0;
  padding: 0 10px;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
  transition-duration: 0.2s;
  vertical-align: middle;
}
.node-links ul li.node-readmore a:hover, .infopanel .comments-theaser a:hover, 
.add-overheard-link a:hover {
  background-color: #fcfcfc ;
  background-image: -ms-linear-gradient(top, #fcfcfc, #e8e8e8);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fcfcfc), to(#e8e8e8));
  background-image: -webkit-linear-gradient(top, #fcfcfc, #e8e8e8);
  background-image: -o-linear-gradient(top, #fcfcfc, #e8e8e8);
  background-image: linear-gradient(top, #fcfcfc, #e8e8e8);
  background-image: -moz-linear-gradient(top, #fcfcfc, #e8e8e8);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#e8e8e8', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  text-decoration: none;
}
.element-invisible {
  display: none;
}
.node-title a {
  color: #666666;
/*  font: 20px/118% normal Verdana,Tahoma,sans-serif;*/
  text-decoration: none;
  font-weight: normal;
}
.node-title a:hover {
  color: #A3A3A3;
  text-decoration: underline;
}
.article-created {
  color: #7E7E7E;
  font-size: 9px;
  margin-bottom: 2px;
  line-height:0;
  margin: 7px 0 2px;
}
.node-links { 
  padding-top: 0px;
}

.node-teaser {
  margin-bottom: 30px;
}

h2.node-title, h1 {
 /* font-size: 20px;*/
  font-size: 2em;
  margin-bottom: 10px;
}
.custom_main_terms, .custom_main_terms a, .custom_terms, .custom_terms a {
  color: #666666;
  font-size: 11px;
  margin-bottom: 15px;
  padding-bottom: 2px;
  padding-top: 2px;
}
.custom_main_terms a:hover, .custom_terms a:hover {
  color: #a3a3a3;
}
.custom_terms {
  margin-bottom: 10px;
}
p {
  margin-bottom: 10px;
}
.content-images img {
  padding-bottom: 5px;
}
.item-list .top-pager li, .item-list .bottom-pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: 0px;
  margin: 0 20px 0 0;
  font-size: 22px;
}
.item-list .bottom-pager li {
  font-size: 16px;
  font-weight: normal;
  margin: 0 20px 0 0;
}
.item-list .bottom-pager li.pager-current {
    background: none repeat scroll 0 0 #7A9BAC;
    color: #FFFFFF;
    padding: 2px 5px;
}
.item-list .top-pager li a {
  text-decoration: none;
}
.item-list .top-pager li a:hover {
  text-decoration: underline;
}

.node-teaser img {
vertical-align: text-top;
display: block;
}
.breadcrumb a {
  color: #666666;
  font-size: 11px;
}
.breadcrumb a:hover {
  color: #a3a3a3;
}

.share-buttons {
  background: #ffffff none repeat scroll 0 0;
  bottom: 0;
  margin-bottom: 0;
  margin-top: 0;
  /*position: fixed;*/
  text-align: center;
  width: 100%;
  /*z-index: 10000;*/
  left: 0;
}
#block-mainsitesettings-mainsitesettings-read-more .block-title {
  margin-bottom: 10px;
}
#content-previews {
  width: 100%;
  float: left;
  /*height: 250px;*/
  /*overflow-y: hidden;*/
  margin-bottom: 50px;
}
#content-previews .content-preview-item {
  width: 150px;
  text-align: center;
  overflow: hidden;
  margin: 0 10px 10px 0px;
}
#content-previews .content-preview-item a {
  color: #666666;
}
#content-previews .content-preview-item a:hover {
  color: #a3a3a3;
}
ul#main-menu li {
  display: inline-table;
}
.node img {
  width: 100%;
  max-width: 300px;
  margin: auto;
  max-height: 1500px;
  margin-bottom: 10px;
}
.content-images {
  text-align: center;
  width: 100%;
}
 .content-images img {
  width: 100%;
  max-width: 300px;
  margin: auto;
}
#section-header,
#section-footer,
#section-content {
  width: 100%;
  float: left;
}
/*.responsive-layout-mobile .region-sidebar-first-inner {
  display: none;
}*/
/*#region-sidebar-first {
  display: none;
}*/
#region-sidebar-first .block.block-1 {
  display: block;
  margin-bottom: 10px;
  max-height: 100px;
  overflow-y: hidden;
  overflow-x: hidden;
}
#region-sidebar-first .block {
  display: none;
}

.links .disqus_comments_num {
  display: none;
}
.embed-container { 
  position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;
  margin-bottom: 10px;
  display: none;
} 
.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
  position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
}
.field-name-body p > img {
  margin-bottom: 7px;
}
#prevnext-nav {
  display: none;
}
#block-mainsitesettings-mainsitesettings-footer {
  background: none repeat scroll 0 0 #f0f0e7;
  min-height: 40px;
  color: #666666;
  font-size: 10px;
  padding: 5px;
}
#block-mainsitesettings-mainsitesettings-footer li a {
  color: #666666;
}
#block-mainsitesettings-mainsitesettings-footer li {
 
}
#block-mainsitesettings-mainsitesettings-footer #footer-site-slogan {
  font-size: 8px;
}
#block-mainsitesettings-mainsitesettings-footer .footer-sub-text {
  font-size: 8px;
  display: none;
}
#footer_goo {
  /*height: 100px;*/
  height: 250px;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 10px;
  position: relative;
  text-align: center;
  width: 100%;
}
#taxonomy_term_goo_inside {
  display: block;
  margin-bottom: 10px;
  max-height: 250px;
  overflow-y: hidden;
  overflow-x: hidden;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  margin-bottom: 10px;
  position: relative;
  text-align: center;
}
#share-float {
  display: none;
}
#region-content {
  display: block;
}
#block-system-main {
  display: block;
  width: 100%;
  float: left;
}
#images-content {
 display: block;
 max-height: 100px;
 width: 100%;
 overflow: hidden;
}
/*
#images-content {
  float: right;
  padding: 0 0 10px 10px;
  display: none;
}
#images-content {
  height: 100px;
  margin-bottom: 10px;
  overflow: hidden;
  width: 100%;
}*/
.breadcrumb {
  line-height: 0;
  padding-bottom: 1em;
}
#node-inner-cont {
  width: 100%;
  text-align: center;
}
#breadcrumb, .article-created, .custom_main_terms {
  display: none;
}
.page-podslushano .article-created, .node-type-overheard .article-created {
  margin-bottom: 10px;
  display: block;
}
.yashare-auto-init .b-share-btn__wrap {
  height: 32px;
  width: 25%;
}
.share-buttons .b-share_theme_counter .b-share {
  width: 100%;
  padding: 0 !important;
}
.b-share_theme_counter .b-share-icon {
   margin-top: 3px;
}
.b-share-btn__wrap .b-share-counter {
  margin-top: 7px;
}
.share-buttons .b-share_theme_counter .b-share__handle {
  width: 100%;
  height: 32px;
  border-radius: 0;
}
.share-buttons .b-share_theme_counter .b-share-btn__wrap {
  padding: 0px;
  margin-left: 0px;
}
.share-buttons h3 {
  display: none;
}
.fb_iframe_widget {
  margin-bottom: 5px;
}

#edit-comment-body .filter-wrapper {
  display: none;
}
#comment-form {
  background: #f0f0e7 none repeat scroll 0 0;
  border-radius: 5px;
  padding: 5px; 
  margin-bottom: 10px;
}
#comments h2.comment-form {
  margin: 10px 0;
  font-size: 24px;
}
#comment-form .form-item-name, 
#comment-form .form-item-mail, 
#comment-form .form-item-notify,
#comment-form #edit-notify-type {
  display: none;
}
.page-comment-reply #comment-form .form-item-name, 
.page-comment-reply #comment-form .form-item-mail, 
.page-comment-reply #comment-form .form-item-notify {
  display: block;
}
.page-comment-reply .node-content {
  display: none;
}
article.comment {
  border-top: 1px solid #e9edf1;
  padding-top: 5px;
}
article.comment footer {
  width: 100%;
  float: left;
}
article.comment footer time,
article.comment footer nav {
  float: left;
  margin-right: 10px;
}
article.comment header, article.comment footer time {
  font-size: 0.8em;
  color: #666666
}
.hide-format .filter-wrapper {
  display: none;
}
#overheard-node-form .form-item-title {
  display: none;
}
#overheard-node-form .form-item {
  margin-top: 0px;
}
#overheard-hint {
  color: #7e7e7e;
  font-size: 11px;
  font-weight: bold;
  line-height: 1.4em;
}
.infopanel_wrapper {
  background: #f0f0e7 none repeat scroll 0 0;
  float: left;
  padding: 3px 5px;
  width: 100%;
}
/*.infopanel {
  border: 1px solid #E5E5E5;
  border-radius: 5px 5px 5px 5px;
  display: inline-block;
  font-family: Arial,sans-serif;
  font-size: 11px;
  padding: 0 10px;
  vertical-align: middle;
}*/
.comments-theaser-count {
  font-size: 12px;
}
.comments-theaser {
  float: left;
}
.infopanel .comments-theaser a {
  margin: 0 10px;
}
.share-teaser-block {
  margin-bottom: 3px;
}
.share-teaser-block, .share-teaser-ttl, .ya-share-teaser {
  float: left;
}
.share-teaser-ttl {
  font-size: 12px;
}
.node-overheard.node-teaser {
  border: 1px solid #f0f0e7;
}
.page-podslushano h1 {
  font-size: 1.5em;
}
.page-podslushano h2 {
  font-size: 1.2em;
}
ul#main-menu li {
  padding: 5px;
}

.node-overheard.node-teaser h2.node-title {
  float: left;
  margin-left: 5px;
  font-size: 16px;
}
.node-overheard.node-teaser h2.node-title a {
  font-size: 16px;
}  
.node-overheard.node-teaser .article-created {
  float: right;
  margin-right: 5px;
}
.node-overheard.node-teaser .content {
  float: left;
  width: 100%;
  margin: 5px 5px 10px 5px;
}
.node .share-teaser-block ul {
  padding-left: 0px;
}
.add-overheard-link {
  text-align: center;
  margin-top: 10px;
}
.add-overheard-link a {
  color: red;
  font-size: 16px;
}
.add-overheard-desc {
  color: #7e7e7e;
  font-size: 10px;
  line-height: 1.5em;
  margin-bottom: 20px;
  margin-top: 5px;
  text-align: center;
}
ul.primary {
  border-bottom: none;
  margin: 0px;
  padding: 0px;
}
ul.primary li {
  display: block;
  border: 1px solid #bbb;
  background-color: #ddd;
  margin-bottom: 3px;
}
ul.primary li.active {
  background-color: #fff;
}
ul.primary li.active a, ul.primary li a {
  border: none;
  display: block;
  margin: 0;
}

textarea, select, input[type="date"], input[type="datetime"], 
input[type="datetime-local"], input[type="email"], input[type="month"], 
input[type="number"], input[type="password"], input[type="search"], 
input[type="tel"], input[type="text"], 
input[type="time"], input[type="url"], input[type="week"] {
  width: 100%;
}
input[type="password"] {
  width: 150px;
}
.type-password-confirm {
  float: left;
  width: 100%;
}
.confirm-parent, .password-parent {
  width: 100%;
  float: left;
  clear: both;
}
.password-strength, div.password-confirm {
  width: 120px;
  margin-top: 0px;
}
.password-strength {
  display: none;
}
div.form-item div.password-suggestions {
  width: 100%;
  float: left;
}
.password-suggestions ul {
  margin-left: 15px;
}
#edit-contact {
  display: none;
}
.node .comment img {
  height: 24px;
  width: 24px;
  max-width: 24px;
  margin-right: 10px;
}
.node .comment img.img-guest-comment {
  height: 16px;
  width: 16px;
  margin-bottom: 4px;
}
.node .comment .comment-submitted a {
  color: #666666;
}
.profile h3 {
  border-bottom: none;
}
#user-register-info {
  font-size: 0.85em;
  color: #6a6a6a;
  border: 1px solid #6a6a6a;
  padding: 5px;
}

.yashare-auto-init .ya-share2__list {
  width: 100%;
  padding: 0;
}

.yashare-auto-init .ya-share2__item {
  margin: 0 !important;
  width: 20%;
  text-align: center;
}
.yashare-auto-init .ya-share2__item .ya-share2__link {
  width: 100%;
}
.yashare-auto-init .ya-share2__item_service_gplus .ya-share2__link {
  background-color: #dc4e41;
}
.yashare-auto-init .ya-share2__item_service_pinterest .ya-share2__link {
  background-color: #c20724;
}
.yashare-auto-init .ya-share2__item_service_vkontakte .ya-share2__link {
  background-color: #48729e;
}
.yashare-auto-init .ya-share2__item_service_facebook .ya-share2__link {
  background-color: #3b5998;
}
.yashare-auto-init .ya-share2__item_service_odnoklassniki .ya-share2__link {
  background-color: #eb722e;
}
.yashare-auto-init .ya-share2__item_service_twitter .ya-share2__link {
  background-color: #00aced;
}
#share-float.yashare-auto-init .ya-share2__item {
  width: 100%;
}
#share-float .ya-share2__title {
  display:none;
}
.table-of-contents li a {
  text-decoration: none;
}
.table-of-contents ul {
  margin-bottom: 0;
}
.field-name-body img {
  display: block;
  margin-bottom: 10px;
}
.table-of-contents {
  margin-left: 15px;
}
.field-name-body h2, .field-name-body h3 {
  margin-top: 20px;
}
.l-g {
  border: 1px solid #dedede;
  border-radius: 2px;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.04);
  padding: 10px;
  margin: 10px 0;
}
.field-name-body iframe.yv {
  height: 100%;
  max-height: 315px;
  min-height: 215px;
  max-width: 560px;
  width: 100%;
}

#taxonomy_term_goo_inside, .google-auto-placed, #google_pedestal_container, .adsbygoogle {
  margin-top: 20px;
  margin-bottom: 20px;
}

@media (max-width:740px) {
  /*#region-sidebar-first .block.block-1,*/ #taxonomy_term_goo_inside, .google-auto-placed, #google_pedestal_container {
/*    margin-top: 40px;
    margin-bottom: 40px;*/
    background-color: #F0F0E7;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
/*  #footer_goo, #images-content {
    margin-top: 30px;
    margin-bottom: 30px;
  }*/
  .adsbygoogle {
   padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #F0F0E7;
/*    margin-top: 40px;
    margin-bottom: 40px;*/
  }
  ins.adsbygoogle::before {
    position: relative;
    content: "Реклама";
    height: 0px;
    float: right;
    top: -30px;
    margin-right: 5px;
    font-size: 12px;
  }
  .block-mainsitesettings-read-more ins.adsbygoogle::before {
    display: none;
  }
  .block-mainsitesettings-read-more ins.adsbygoogle {
    background-color: #FFFFFF;
  }
  .node-links {
    padding-bottom: 15px;
  }
  #taxonomy_term_goo_inside {
    max-height: none;
  }
  #google_pedestal_container {
    display: inline-block;
  }
  #images-content {
    max-height: none;
  }
  #footer_goo {
    height: auto;
    /*min-height: 100px;*/
  }
 
  #region-sidebar-first .block.block-1 ins {
    /*max-height: 100px;*/
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
/*    margin-top: 40px;
    margin-bottom: 40px;*/
    background-color: #F0F0E7;
  }
  #region-sidebar-first .block.block-1 {
    max-height: none;
  }
  #node-inner-inlyne-cont ins, #footer_goo ins, #images-content ins {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
/*    margin-top: 40px;
    margin-bottom: 40px;*/
    background-color: #F0F0E7;
  }
  #footer_goo ins {
    /*min-height: 100px;*/
  }
  .yandex-adaptive {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #content-previews .content-preview-item {
    float: left;
    width: 100%;
    margin: 0px 0 20px 0px;
  }
  #content-previews .content-preview-item .content-preview-item-ttl {
    float: left;
    width: 100%;
  }
}
@media (min-width:1125px) {
  #prevnext-nav {
    display: block;
  }
}
.not-logged-in .messages.error {
  display: none;
}
@media (min-width:741px) {
  #section-content h1 {
    padding-left: 317px;
  }
}

.ya-share2__item.ya-share2__item_service_pinterest a {
  background-color: #c20724 !important;
  background-position: center center !important;
  background-size: 21px 21px !important;
  height: 24px !important;
  width: 100% !important;
}

/*#my-panel-container {
  display: none;
}*/

#table-of-contents-sticly {
/*  position: fixed;
  top: 0;
  width: 100%;*/
  
  
  height: 44px;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 100;
}
#table-of-contents-sticly .container-12 {
  background: #ffffff none repeat scroll 0 0;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
}
#table-of-contents-sticly ol {
  margin-left: 50px;
  min-height: 50px;
  list-style: outside none none;
}
#table-of-contents-sticly .contents-sticly-item li {
  list-style: none;
}
#table-of-contents-sticly .contents-sticly-item {
  display: none;
  margin-bottom: 5px;
}
#table-of-contents-sticly .contents-sticly-item.active {
  display: block;
  border: solid 1px #be7;
}

#table-of-contents-sticly .contents-sticly-item.next {
  display: block;
  opacity: 0.6;
}


#table-of-contents-menu {
  padding-left: 5px;
  position: absolute;
  top: 5px;
  width: 40px;
  cursor: pointer;
}
#table-of-contents-sticly .contents-sticly-item .sticly-item-bg {
  display: none;
}
#table-of-contents-sticly .contents-sticly-item.active .sticly-item-bg {
  background-color: red;
  display: block;
  height: 100%;
  opacity: 0.1;
  position: absolute;
  width: 0%;
}
#table-of-contents-sticly .contents-sticly-item.active .sticly-item-text {
  position: relative;
}

.sticly-item-text a {
  position: relative;
  z-index: 100;
  text-decoration: none;
  color: #333;
}
@media (max-width:740px) {
  .sticly-item-text a {
    font-size: 14px;
  }
}

#related_terms {
  display: flex;
  position: relative;
  padding: 0 0 30px;
}
.related_terms_ul {
  list-style: outside none none;
  max-height: 200px;
  list-style: outside none none;
  overflow: hidden;
  padding-bottom: 10px;
}
.related_term_item {
  background: #f6f6f6 none repeat scroll 0 0;
  float: left;
  margin: 18px 10px 0;
  width: calc(25% - 40px);
  align-items: center;
  border-radius: 4px;
  display: flex !important;
  height: 60px;
  justify-content: center;
  padding: 10px;
  box-shadow: 0 0 10px 0 rgba(237, 60, 54, 0.0);
}
.related_term_item a {
  color: #4c4c4c;
  /*font-family: "Lato-Semibold";*/
  font-size: 14px;
  max-height: 55px;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
}
.related_term_item:hover{
  box-shadow: 0 0 10px 0 rgba(237, 60, 54, 0.43);
}
#related_terms .navi {
  bottom: 15px;
  position: absolute;
  right: 10px;
}
#related_terms .navi span {
  border-bottom: 1px dotted #008bcc;
  color: #008bcc;
  cursor: pointer;
  line-height: 0.7;
}
.yandex-adaptive {
  margin-bottom: 20px;
  margin-top: 20px;
}
@media (min-width:980px) and (max-width:1219px) {
  .related_term_item {
      margin-bottom: 10px;
      width: calc(33% - 40px);
  }
  .related_term_item a {
    max-height: none;
  }
}
@media (min-width:740px) and (max-width:979px) {
  .related_term_item {
      margin-bottom: 10px;
      width: calc(50% - 40px);
  }
  .related_term_item a {
    max-height: none;

  }
}
@media (max-width:680px) {
  .related_term_item {
      margin-bottom: 10px;
      width: calc(33% - 40px);
  }
  .related_term_item a {
    max-height: none;
  }
}
@media (max-width:480px) {
  .related_term_item {
      margin-bottom: 10px;
      width: calc(50% - 40px);
  }
  .related_term_item a {
    max-height: none;
  }
}
#related_nodes_title {
  font-size: 28px;
  margin-bottom: 25px;
  color: #767676;
  letter-spacing: -1px;
  text-decoration: none;
}
#edit-field-terms-und {
  height: 250px;
}